---
fixes:
  - |
    Updates the ``nova-compute`` container image to fix `bug 2091033
    <https://bugs.launchpad.net/nova/+bug/2091033>`__. This bug would cause
    ``nova-compute`` to freeze, which would result in frequent monitoring
    alerts.
